Page 1

Gun gahlin Smoke signals

96

August 2006, Your Community Newsletter – Published by Gungahlin Community Council Inc. Distribution of 12,500 copies – Editor: Roma Hosking – Phone 6242 0485 Email: romahos@bigpond.net.au

Gungahlin Community Council Inc. Postal: PO Box 260, Gungahlin ACT 2912; Email: info@gcc.asn.au; Website: www.gcc.asn.au Executive Committee: President - Peter Coggan 6242 8265 (h) - president@gcc.asn.au; Vice President –-Vernu Venugoban - 0422 945 958 venugoban@hotmail.com; Secretary ––John Kelly – Ph 6242 7437 ; Treasurer – Barry Dee –Ph 62557511 treasurer@gcc.asn.au; Editor Gunsmoke Roma Hosking – 6242 0485 email: romahos@bigpond.net.au Hire of Facilities: Palmerston Facility – 0409 691 153 ; Nicholls Community House 6242 5004

NEW PALMERSTON COMMUNITY FACILITY OFFICIAL OPENING TO BE HELD WEDNESDAY 6 SEPTEMBER 6.15pm ALL ARE INVITED TO ATTEND. The Minister for Disability, Housing and Community Services, Katy Gallagher has kindly accepted our invitation to officially open the new Palmerston Community Facility. The building is completed and already being used extensively by a diverse range of enthusiastic groups. The sprung floor has provided a much needed safe space for physical activities. There are still some slots available to hire the meeting room – day or evening. It is large enough to cater for about 25 people in a carpeted area. Tables and chairs are provided for those who need them. Photos: left – view of windows into large hall with childrens’ play area. Below: view from Tiptree Cr (next to Palmerston shops) with car park leading to front door and sheds for storage space to the left.

Mrs Sally Ruecroft is the manager and may be contacted on 0409 691 153 re hire of rooms . Contents: p2 – GCC meeting with ACTPLA p3 – lack of services to Gungahlin p4 – New service stations p5 - Broadband survey p7 - Volunteers’ rewards

GCC Public Meeting GUNGAHLIN LAKES GOLF AND COMMUNITY CLUB (Board Room) All welcome Next meeting: Wednesday 9 August 2006 7.30pm 1. GCC will host a presentation on the ACT Planning and Land Authority System Reform Project deferred from previous meetings. See explanatory note next page. 2. 2. Jenny Daly from Gungahlin Regional Service will present a summary of the Community needs analysis Wednesday 13 September 7.30 1. AGM 2. Report re the Youth Detention Centre. 3. NOTE CHANGE OF VENUE The meeting room Palmerston Community Facility, Tiptree Cr Palmerston, next to shops. Please come. We are much in need of new members to help with the vital role of supporting our community and lobbying Government for the various services needed in a new community.

Gunsmoke 97 Deadline p 9, 14 – ANZ Bank p 10-12 GRCS p13 mountain bike trails p15 ACTION news

p15 Asbestos dump p16 Dog care, YWCA p17Dementia carer’s p7 p 20 Churches

P1

The next issue of Gunsmoke is due out in October 2006. Advertisements and articles need to be in by 15 September 2006. Email: - romahos@bigpond.net.au


2

The MOST convenient way to buy & sell your car in the heart of BELCONNEN Mechanical Servicing & Repairs

The BEST way to sell your car, listings start from just $50

All listings include BONUS online ad!

Courtesy car lift to work or home Personal & Convenient When you have your car serviced here your warranty will not be affected Safe quality servicing and repairs Think Bars ‘cause Bars Fix Cars

Open every weekend 8am-5pm Saturday & Sunday Night watchman Saturday night Just bring your rego papers! Cnr Lathlain & College Sts, Belconnen 02 6254 7559 0403 289 879 enquiries@carinsight.com.au www.carinsight.com.au CMO Lic. No. 171 10503 (ACT)

6241 4888 76 Grimwade St, MITCHELL

DOMINO’S PIZZA GUNGAHLIN

$5.95 LARGE PIZZA PICK UP ONLY (Conditions apply)

131888 SINA Gel Nails

COST OF ADS PER ISSUE IN GUNSMOKE Editor: Roma Hosking romahos@bigpond.net.au

A4 page $400 ½ A4 page - $200 ¼ A4 page - $100 8 cm X 8 cm - $77.50 8cm X 6 cm - $65.50 6 cm X 4 cm - $35.50 Colour: double price. Only available when sufficient ads to fill two sided A3 page. 10% discount for community non profit organizations. 10% discount for same ad in 6 issues paid in advance Please note that editing is only available in some files so please ensure accuracy of work prior to submission. GCC MEETING 9 August with ACTPLA. Minister for Planning, Simon Corbell, MLA has recently announced the next stage of the Planning System Reform Project which includes receiving community comment on the exposure draft of the new Planning and Development Bill. The Bill is the key tool that the ACT Government will use to 1 make the ACT's planning system simpler, faster and more effective for residents, industry, business and the community. The Minister has also released an outline of the proposed Territory Plan restructure which is also an important element of the reform package.

P 14

A Lady Deserves Beautiful Hands Price List Full Set $60.00 Infills $40.00 Anthony Rolfe Ave GUNGAHLIN

0438 629 197 evenings and weekend appointments qualified nail technician all work guaranteed


SERVICES IN GUNGAHLIN – Kevin Cox

P36/23/20071p3 P3 There is some good news for long suffering Gungahlin Residents - 3 –p3 with the Post Office moving to larger premises in October. The situation with the Post Office is indicative of the provision of community services in Gungahlin. They either do not exist or are inadequate as soon as they are built. If this were an isolated case of poor and inadequate services then it is understandable - but the pattern is repeated. The government is cutting back on services and we can expect that already inadequate facilities in Gungahlin will be reduced. There is one petrol station for 30,000 people, there is no public swimming facility, a secondary college is a future, (probably, non core promise), there are no cinemas or theatres, there is inadequate outdoor recreation areas, there is virtually no indoor recreation space, there is little office space for employers, narrow broadband communications are still inadequate, the library and community centre are busting at their seams, the Gold Creek Homestead site is in limbo, and there are few recreational facilities for young people. Worse there is no plan of which we are aware to provide or encourage the development of these services. To give a small example of what we can continue to expect, residents requested that an ACT government shop front be opened in Gungahlin. This request was met by saying that shop front functions will be handled by the Post Office even though the Post Office was over extended. The rest of Canberra is experiencing a boom in construction in buildings where people can find work. Gungahlin gets residential construction with inadequate services and few places where people can work. If the government was acting in an equitable way then some of the funds from the sale of residential and commercial land would go into capital infrastructure to serve the community, particularly with respect to employment. Why aren't some funds from the sale of Gungahlin land going towards seed funding commercial development within Gungahlin? When asked about the situation in Gungahlin, politicians and bureaucrats express sympathy and then say that they have to consider the big picture and what is good for Canberra as a whole. We are told that things cannot be the same as before and that we have to expect fewer facilities. I for one reject these arguments. There is no reason why all of Canberra cannot enjoy similar facilities and access to services. Recent office buildings and technology parks could have been built in Gungahlin instead of Civic and the Airport. The new defence force buildings could have been built in Gungahlin instead of Bungendore and the list goes on. Canberra is developing. Gungahlin is stagnating from a deliberate and calculated policy on the part of governments of all persuasions. It is going to be very bad for Canberra as a whole to have an under resourced community of 80,000 and it is going to be difficult to fix the problem when all the land in the area is used for dormitory suburbs.

Gungahlin Marketplace Dental Centre (Woolworths

Building -Entry next Commonwealth bank ATMs)

Dr Van Trinh (Lady

Dentist, Adelaide Uni)

PH:

6242 5666

Open 6 Days

? Cosmetic, Preventive ? Restorative ? All General Dentistry

Gentle, On time Appointments Strict Sterilisation Procedures High Dental Service Standards Medibank Private, MBF, HCF Participating Provider Direct Health Fund Rebate HICAPS

1st Floor 33 Hibberson St, Gungahlin Marketplace, Gungahlin 2912 P3

33333 3


SERVICE STATIONS

Our busy lives today leave us with little time to Call to book your Chiropractic or Massage appointment today. Chiropractors Peter Garbutt Ben Muir Nick Skalidas Massage Therapists

Motorists who have been lining up at the Woolworths Plus Petrol station will be pleased to learn that Woolworths has plans to increase the number of bowsers and generally improve services next year. We are also exp ecting an additional service station to be built opposite Woolworth Plus now that a number of planning and traffic issues have been resolved. As reported in the last Gunsmoke a petrol station is being built at Amaroo and should be open by Christmas. A Development Application has been lodged for a petrol station to be built in the Federation Square precinct – Block 10 Section 2, Nicholls on the corner of Curran Drive and O’Hanlon Place. The entrance is on O’Hanlon Place opposite Federation Square. The site is adjacent to The Cultural Centre and Gardens which in turn is next door to Gold Creek Tourist Centre. BEWARE SCAMS I have received many Emails over recent months purporting to be from banks – Commonwealth, ANZ and NAB – all requesting information and informing me of some difficulty with my account. These are all scams. Beware if you receive similar messages. If in doubt phone the bank. You could even visit personally with a copy of the Email now that we have some real banks in Gungahlin.

ATTENTION PROPERTY INVESTORS

Are you putting up with less than the best in property management? You don’t need to be! We specialise in Property Management, not sales and we take a personal interest in your investment properties. Our experienced, qualified team provides the highest level of service and are available 7 days a week. If you just want your phone calls returned, call us for an obligation free appraisal! Contact Alex Scott today on ( 0409 191 177 and experience the difference alex@topnotchpropertymanagement.com.au

P4

BEWARE HEAVY-BOOTED ROOF REPAIRERS My son, who lives in Belconnen, was annoyed to discover that a visiting salesman for a roof repair company had dislodged a tile on his roof. The man had wanted to give a quote to repair the roof. There was nothing wrong with the roof and no leaks had occurred until after the man’s visit. The salesman insisted on climbing on the roof to give a quote anyway. Needless to say the offer to repair the roof was not taken up. CAR THEFTS While Car thefts are down nationally due to improved technology it is disappointing to note that the ACT has one of the highest ratios of car thefts in the nation. Be sure to keep your car locked. Dickson seems to be a high risk area.


Gungahlin Broadband Survey. Ewan Brown (SETEL) The Gungahlin Community Council requests you to participate in a survey of Broadband Facilities in Gungahlin. Please go to http://www.gcc.asn.au/ and click on The BroadBand Survey. We need as many responses as possible and it does not matter if you are happy, unhappy or indifferent to broadband facilities. If you do not have access to Internet then you can take the survey in the Library.

Background Many early residents of Gungahlin were attracted to the area to participate in Telstra’s Gungahlin Broadband project. But the project was abandoned and the area was beset with broadband access problems flowing from the extensive use of technologies designed to maximise the supply of basic telephony services. Despite improvements in the availability of ADSL services to the Gungahlin community some residents are still unable to get broadband internet connections, unless forced into accepting more expensive wireless or satellite services. We suspect that technologies, such as RIMs, used in many areas of the community may limit access for slow adopters once a number of residents in a particular street or area have been successful in securing an ADSL connection. Gungahlin cont inues to be a high profile urban area servicing a rapidly growing residential, business and home business community. It therefore has a significant need for modern communications facilities to enable residents to match the products and services available to other metropolitan users. SETEL and the Gungahlin Community Council are conduc ting a survey to determine the current status of broadband availability in the Gungahlin area. A survey has been put on the Community Council Website http://www.gcc.asn.au/ and we ask all Gungahlin residents to participate. Analysis of the results should provide an indication of whether (and to what degree) technical issues affect residents in particular streets or small suburban areas. We will separately survey existing and new business operators in the expanding commercial areas to determine their levels of satisfaction with availability and access to high-speed data services. If you have a question about or any issue with the surve y please contact Kevin Cox on kcox@fasfind.com or call 0404844847

P5


GUNGAHLIN VETERINARY HOSPITAL Troubleshooting / Sales & Upgrades / Networking Maintenance / Training Advice.

Opening Hours

Monday– Friday: 8.00 am—7.00 pm Saturday: 8.30am—4.00pm

You will receive. Good old fashioned Service

Please ring for an appointment.

Get that good old fashioned service that you deserve.

We speak your language Talk to someone who speaks a language that you understand.

Come to our Open Day on Sunday 2 April 2006!

Your Choice with Free Quotes

2-5 pm Hospital tours, cat enclosure displays*, petting farm, behavioural advice, pet care displays, dog café, clown, and much much more...

Don’t feel pressured with our Free call outs, free quotes, no obligation and advice.

*Residents of the new Gungahlin suburbs of Forde and Bonner will be required by law to keep their cats confined to their properties.

Peace of mind Call us with confidence

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

6242 7276

vets@gungahlinvet.com.au

CRAFT CLASSES Beginners and advanced workshops in:

Are you thinking of purchasing a property in the near future?

é é é é é

Would you like some professional advice on which home loans are currently available in the market place? We can research on your behalf from our panel of over 30 different lenders – including all the major banks.

Workshops run for 2 – 2.5 hours, cost is only $20 - $30 with all materials and notes included.

Our service is free of charge and we have a

$500 money-back Customer satisfaction guarantee

For a timetable or more information Call Monika on 6242 5832 or 0400 818 136

For an obligation free confidential assessment please contact us on the details below Ph 6255 0777 53 Anthony Rolfe Ave Gungahlin ACT 2912

Email: enquiries@simplyapproved.com.au

Scrapbooking Rubber stamping Hand made cards and gifts Christmas crafts And much, much more

P6


The Marketplace rewards volunteers For the second year running The Marketplace has acknowledged volunteers of the Gungahlin community by running a program dedicated to making the efforts of those volunteers known to others. Vicki Williams, Centre Manager of The Marketplace, remarked that, ‘although this program acknowledges only a small number of people, we recognize there are many more people who tirelessly give their time, effort and resources to different community and care programs.’ th

An awards ceremony for the Rewarding volunteers competition was held on Wednesday the 7 of June at the Coffee Club. Winners received plaques and The Marketplace Shopping Vouchers. Those attending included the three finalists, the nominees and Centre Management representatives.

Pictured from the left; Kendall Galloway (Centre Management) st Roma Hosking (1 place winner) Janelle Hunter (Runner up) Vicki Williams (The Marketplace Centre Manager) Jeanette Rice (Runner up)

Roma Hosking, the competition winner, has selflessly given her time, effort and resources to numerous volunteer projects over many years but was recognized in particular for her work with the Gunsmoke publication, The Cornerstone Christian Church and various community groups including craft, bible studies and personal development. Janelle Hunter, who was recognized as a runner up has volunteered at the Gungahlin Youth Centre for more than 6 years and is also involved in supporting young carers. Jeanette Rice, grandmother of 16, works with the Gungahlin Regional Community Service, as well as the Gungahlin Carers Group, and the Community Network Group. Her efforts make possible many skill-sharing sessions including beading and other crafts. Janelle also helps distribute bread to needy families, and cleans and shops for several elderly members of the community. These volunteers stood out as people who have friendly, giving, and compassionate attitudes and who value community spirit and were willing to reach out to others. All these women are truly inspiration and it is a great honour for The Marketplace to be able to recognize their work.

Quality Educational Toys and Puzzles

Phone 6242 6868 Wooden Toys & Puzzles Musical Instruments Room Décor Educational Aids Party Bookings and Fundraising Available

www.toyroom.com.au “Great Products, Fantastic Prices, Exceptional Customer Service” P7


BARRY VINEY ELECTRICAL SERVICE ? ? ? ? ? ?

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

DISCLAIMER

Please note that Gunsmoke is produced with the aim of allow ing residents to keep in touch with their local community. It enables people to express views on a range of topics which are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.

GUNGAHLIN DENTAL SURGERY Dr Vincent Trai Tran B.D.Sc (Uni Qld) Member of MBF & HCF

WATCH AND CLOCK REPAIRS

Repairs to all mechanical and quartz watches and clocks. Over 40 years experience and all work guaranteed.

37 Anthony Rolfe Ave Gungahlin (next to Police Station) Hours Mon – Fri 8.30am – 6.00pm Sat 9.00am – Noon

PH (02) 6242 7288 To make an appointment

Malcolm Scott 32 Grampians Street Palmerston ACT 2913 Phone 02 6242 9636 Email. Malmar32@tpg.com.au Milko Fact No. 10:

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am

The FRESHEST milk in Canberra is only Milko home delivered.

Every shop that sells milk from the smallest convenience store to the biggest supermarket has to store the fresh milk out the back until they’ve sold their older milk first. This sometimes takes days. Your local milko picks it up from the factory and delivers it straight to your door. And yesterday? It was probably still in the cow! Get the best milk home delivered (with no delivery fees) at almost the same prices as the supermarket generics. Call Garry on 0421 704 844 or leave your daytime number with a message on 6258 4994. Layman’s Guide to Medicine Artery – study of painting Bacteria – back door to the cafeteria Catscan – searching for Kitty Cauterize- make eye contact with her Colic – a sheep dog Dilate – to live long Labour pain – getting hurt at work Medical staff – a doctor’s cane Morbid – a high offer Nitrate – cheaper than day rate Outpatient – someone who has fainted. Varicose – near by.

Noble Home Cleaning Fully insured - Refs available Call for quality service on 0413 683 562

P8


Saturday is our favourite day too! At ANZ Gungahlin, we realise it’s not always convenient for you to visit us during normal business hours. So, with our customers in mind, we decided to extend our banking hours. > Monday to Friday 9am to 5pm > Saturday 9am to 12.30pm Extended trading hours for your convenience. That’s ANZ now.

Australia and New Zealand Banking Group Limited ABN 11 005 357 522. 07.2006 W94990


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre Ngunnawal Neighbourhood Centre Ph: 6228 9200, E-mail: grcs@gungahlin.org

Coffee BREAK

A women’s discussion, craft and coffee group. The group meets on Thursdays 10am12 midday. The cost is $3 per week. Childcare is available at $3 per week for 1 child; $4 per week for 2 or more children. Bookings essential. Please call Bev on 6242 6077.

Gungahlin Community Network is a group of Gungahlin residents who meet weekly to undertake community projects. The group also offers social support and friendship. The Network welcomes new residents.

Come and Try Beading

Gungahlin Regional Community Service would like to invite residents and/or people with an interest in Gungahlin to volunteer for positions on the Board of Management. G.R.C.S was incorporated in July 1997 and over the last eight years has become a major local employer and provider of community services to Gungahlin residents. We require people with expertise in law, accounting, industrial relations and/or community services who can contribute on a volunteer basis to the further development of G.R.C.S. For a nomination form or enquiries, please contact Jenny Daly, Executive Director on 6228 9200.

Positions Vacant Out of Hours School Care

The Network is hosting a free beading session on Wednesday August 30, 10am – 12midday. All residents are welcome however bookings are essential. Ring 6123 4422 or

6228 9200 for details .

Walk and Talk A walking group for everyone! All ages and capabilities welcome.

9.30-11.00am Thursdays

The walk starts from Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6123 4422 for more information.

Assistant Program Coordinator $14.61-$15.81/hour- 27 hours/week This position is for before and after school care, plus non-contact time. School Holiday work also available. Traineeships available. Casual Out of Hours Care Worker $17.19-$18.02/hour This position is before (7.30-9.00am) and after school (3-5.30pm) care only. Attractive salary packaging options available. For more information please contact Christine on (02) 6228 9208 or grcsooshc@gungahlin.org

“Community Within Gungahlin”


English Conversation Classes

Meet new friends and learn to speak English in a friendly environment The group meets every Friday 1pm- 2.30pm at the Gungahlin Community Resource Centre. Phone 6123 4422 or 6123 4403 for more information.

LOOKING FOR WORK?

New Horizons is a free career skills program which assists women to re-enter the workforce, commence studies or become a volunteer. The program includes personalized guidance, group instructional sessions, workshops and ongoing support. Participants attend a short course which builds self-esteem and helps women to set goals and compile a resume. Following the course a series of workshops are conducted on a range of topics including basic computing, addressing selection criteria and interview techniques. Childcare: is provided for children under the age of 6, free of charge on site. Venue: the courses and workshops are held at the Gungahlin Community Resource Centre, NEXT COURSE STARTS IN AUGUST 2006

Are you interested in Volunteering? Do you have time on your hands? Want to do something worthwhile? We are looking for volunteers on an ongoing basis for a variety of different activities such as helping with groups, admin work, driving and helping people with their shopping. Volunteering can be fun, rewarding and a great source of personal development. For more information contact Mel on 6123 4403.

Gungahlin Community Market

Gungahlin Regional Community Service is holding a market at the Gungahlin Community Resource Centre (Ernest Cavanagh St Gungahlin). There will be a sausage sizzle and plenty of treasures on sale at bargain prices.

Saturday October 28 2006 10am-2pm

If you would like a table to sell arts/crafts, plants or pre-loved goods please ring 6123 4422. Taoist Tai Chi New Beginner Classes

For more information please call

6123 4422 or 6228 9200

This program is proudly funded by the ACT Government as part of the Community Inclusion Fund.

Tai Chi is an exercise of slow weight – bearing movements that relax and strengthen the body. Classes will be held on Monday mornings 9.30am at the Gungahlin Community Resource Centre, Gungahlin. For details contact www.taoist.org.au or 6249 6117. ema il: act@taoist.org

“Community Within Gungahlin”


A Mental Health First Aid Course is now available at the Gungahlin Regional Community Resource Centre It is a 12-hour program for people from culturally and linguistically diverse backgrounds who may be carers or supporting clients with mental health issues. The course teaches first aid skills for mental health crisis situations. Next course starts in August please contact Branka on (02) 6123 4402 for further info. This program is proudly supported by:

GENTLE EXERCISE PROGRAM

HUGE 50% OFF Hugo Boss, Polo Ralph Lauren, Gucci, Diesel, Elle frames for September only. We also offer: ? Comprehensive eye examinations ? Contact lenses fitted & assessed ? Progressive lens specialists ? High fashion frame ranges ? Children’s examinations ? Highest quality lens choices ? Health fund claims (HICAPS) ? Medicare bulk billing available ? Professional service

Opposite Coles, “The G” Gungahlin Ph 6262 4490 Open 7 Days Are you 55+? Gungahlin Regional Community Service would like to invite you to join a gentle exercise program to be held on Mondays at the Gungahlin Community Resource Centre 11am-12noon Cost: Gold coin donation Ring Branka on 6123 4402 for more info This program is supported by Healthpact and Canberra YMCA.

Art Classes

G.R.C.S. is conducting a six week art course at the Ngunnawal Neighbourhood Centre. Learn how to paint using acrylics and have fun. It’s great for beginners. Cost: $30 ($20 for concession card holders) plus cost of materials. Course starts August 22. Classes will be held on Tuesdays 12.30pm—3.30pm Bookings are essential and numbers are limited. Ring 6123 4422 to book.

“Community Within Gungahlin”


Gungahlin Community Council helping to get kids off the couch and onto bikes The Gungahlin Community Council will soon start work with local mountain bike club Canberra Off-Road Cyclists (CORC) to advocate for the building of approved mountain bike and dirt jump facilities in the Gungahlin region. At this month’s meeting of the council, CORC presented a formal offer to assist in the lobbying for off-road riding areas, as a means of providing facilities for what is becoming a popular activity with young people in the region. Following support from the Council, a proposal is now being developed that would see the delivery of mountain bike sport and recreation facilities for young people (and the young at heart) in the Gungahlin region. The club has identified a large community demand for such facilities on the north side of Canberra. This demand has been highlighted by the recent discovery of illegally built dirt jumps in a nearby Nature Park. It is envisaged that such facilities will lead to a reduction in illegally built trails in the area, by providing approved riding areas in a location that is easily accessible by young people without the need for transport.

CORC plans to meet with land managers in the coming weeks to discuss access issues and details of the proposal. In the meantime, if you have any comments on the proposal or wish to be involved in the initiative then please contact Andrew on GungahlinMTB@corc.asn.au. Further information about CORC is also available from their website www.corc.asn.au.

While still in the early stages, current ideas are for the building of a dirt jump facility and cross country mountain bike trails in some of the open space areas around Gungahlin. Such a facility will not only provide areas for recreational and social riding, but also provide opportunities for structured off-road activities such as school sporting events and competitions. CORC has been successful in recent years in working with the Government in opening up parcels of land for the purpose of building mountain bike facilities for members and the general public. During this time the club has gained a reputation for building and managing environmentally sustainable trails in the ACT, through the application of international best practice trail building techniques. A number of existing ACT mountain bike trails have been featured in national magazines, resulting in a significant number of local and interstate users visiting the facilities. The development of similar mountain bike trails in the area has the potential to attract similar numbers of visitors to the Gungahlin area, which will deliver economic benefits to the local businesses. Andrew Pearce, CORC Trails Coordinator in charge of the Gungahlin MTB trails initiative, is very confident that the large numbers of bike riders in the area will get behind the idea to deliver a legitimate MTB and dirt jump facility. “I have been in contact with local riders from both the mountain bike and dirt jumping sides of the sport, and all have expressed to me their concern regarding the lack of facilities in the Gungahlin region” Andrew said. “If there isn’t a parent available to drive them, many kids are unable to access facilities further abroad during the week, so instead resign themselves to the television or the PlayStation. This initiative is not only about getting mountain bike and dirt jump facilities for the children and young people of Gungahlin, but also ensuring that these areas can be accessed without transport having to be supplied by Mum and Dad. We want children to be able to access them after school, as an alternative to sitting in front of the TV. The media is full of warnings from health authorities about childhood obesity and this presents a great health and fitness opportunity for children and young people on the north side,”

A young rider tries out one of the many popular ACT mountain bike trails.

Are you over 55? Would you like to participate in a low key physical activity program to improve your strength, balance and stamina? The YMCA of Canberra will be holding low key physical activity classes conducted by an experienced instructor at the Palmerston Community Centre on Wednesdays from 2-3pm Starting on Wednesday 2nd August Cost $6/session No special clothing required. No bookings required – just turn up. For more details phone 6230 6224 or email helen.palethorpe@ymca.org.au

P 13


REASONS TO TALK TO YOUR LOCAL ANZ MOBILE LENDER 1. You want simplicity We’ll deliver a tailored ANZ Home Loan or ANZ Residential Investment Loan solution that takes into account your needs. 2. You demand service. Our professional service reflects your personal needs 3. You’d like peace of mind. We’ll refinance your home or investment loan to help consolidate your debts.

Financing your investment property Purchasing property usually involves large amounts of money. And unless you have considerable savings, chances are you’ll need to arrange finance. The type of loan you choose can make a big difference to your investment returns. So it pays to do your homework and carefully consider the choices.

Interest only versus principal and interest Interest only loans offer lower repayments and allow borrowers to maximise the tax benefits associated with an investment property. Unlike a principal and interest loan, repayments only cover the interest component. However, if you plan to hold the property for the long-term or if your investment strategy is to build up a positively geared portfolio, you may be better off with a principal and interest loan that gradually reduces the amount owing over time.

Choosing a loan – there are many different loans to choose from including: Standard variable rate home loan

4. You’d like direction We’ll provide a no obligation evaluation of your existing home or residential investment loan. 5. You’d like mobility Your local ANZ Mortgage Solutions Mobile Lender can bring the bank to you. 6. You want the best ANZ Home Loan Lender of the year, 6 times and counting. 7. You value your time Your local ANZ Mortgage Solutions Mobile Lender will work in with your schedule 8. Your prefer convenience. Arrange an appointment anywhere, anytime.

A full service loan that gives you access to offset and redraw. Ideal if you plan to hold onto your investment property for the medium to long-term.

Home equity release loan If you have built up equity in your family house, you may wish to consider using an equity release loan or a mortgage secured line of credit to finance the purchase of an investment property.

Lo-documentation loan If you are self -employed and unable to prove your current income easily, you may wish to consider a Lo Doc loan

Want to invest in property? For more information about ANZ award-winning home loans or to arrange an appointment at a time and place that suits you, please call Kylie Peden your local ANZ Mortgage Solutions mobile lender on 02 62329863 or 0400 131314 today or drop her an email at pedenk@anzmortgagesolutions.com More convenient banking. That’s ANZ now. Many of ANZ’s Home Loans were awarded CANNEX mortgage star ratings in 2005. Ask us for details. ANZ Mortgage Solutions representatives operate independently in association with ANZ.

Kylie Peden – Your Local ANZ Mobile Lender Phone 02 62329863 or 0400131314 now

www.anz.com P 14

ANZ Mortgage Solutions representatives operate independently in association with ANZ. Australia and New Zealand Banking Group Limited ABN 11 005 357 522. All lending is subject to ANZ’s normal approval criteria.


ACTION UPDATE

Dear Editor,

On 1 July 2006, ACTION, Australian Capital Tourism, Canberra Stadiums, Environment ACT, The Office of Sustainability, Sport and Recreation and Urban Services combined their services to become the Department of Territory and Municipal Servic es.

11 weeks ago I received a phone call from a former truck driver who said he transported multiple loads of asbestos from the former Royal Canberra Hospital during its demolition and watched them lowered into a hole that he believed to be on the planned site for the suburb of Crace. I immediately passed it on to the Planning Department for their explanation.

Chief Executive of TAMS Mike Zissler now looks after a department whose services range from buses and roads to Stadiums and Floriade.

Enclosed below is the Minister’s reply, Regards Garry Newton, Palmerston

“TAMS looks after services that Canberrans, in one way or another, use at least 5 times in any one day. When you catch a bus, take out the rubbish, drive on the road, walk in a park, register your dog, or watch the Brumbies play at Canberra Stadium – you are experiencing a service from TAMS. As mentioned, ACTION is one of the services that come under TAMS. “With fuel prices so high, people are looking for easier ways to get around. At ACTION we are always looking for ways to make travel easier,” said Mr Zissler. “This July we celebrate the significant achievement of 80 years of public transport in Canberra. ACTION has played, and continues to play an important part in the Canberra Community. Whether it’s taking people to work, school, an appointment or helping tourists get around, Canberra ACTION is there for everybody “We recently celebrated ACTION’s 5 millionth passenger. “We have improved ACTION’s services to Gungahlin, with the opening of the bus lane, between Sandford Street and the Federal Highway, which is part of the improvements to the Gungahlin to City corridor and will continue to work with the Gungahlin Community. “The bus lane, gives buses a faster run over this section and improves bus travel times between Gungahlin and the City. “Many Canberrans rely on ACTION and we are committed to ensuring that the Canberra community get the best services possible,” said Mr Zissler. So if you haven’t caught an ACTION bus for a while, why not visit www.action.act.gov.au or call on 13 17 10 or. You’ll be surprised at the range of bus services we have to offer.

P 15

Section 516 in Crace is identified as having asbestos material buried.


Caring for your dog this winter This winter, you can have a professionally trained Aussie Pooch operator, come to your home and hydrobath your dog in their all weather trailer. So forget the garden hose, cold water, getting wet, as well as having to clean up on a cold winter’s day. That’s why Aussie Pooch Mobile is Australia’s number one dog wash and care company, bathing over 25,000 dogs nationally per month! This month, Aussie Pooch Mobile is offering a warm air blow dry and it’s exclusive aromacare rinse free with its home service that provides hydrobathing in warm, clean water using environmentally friendly solutions. Also included in the Aussie Pooch Mobile service is thorough brushing, nail trimming, ear & eye cleaning, drying, deodorising, as well as doggy treats and friendly helpful advice. Aussie Pooch Mobile is looking forward to further promoting it’s services to all the dogs in the Gungahlin area. Kevin McFarlane is your local Aussie Pooch Mobile operator, who has a genuine love for dogs and have been washing and caring for dogs for well over two years. So confident is Kevin from Aussie Pooch Mobile in his service, that you are guaranteed that your dog will be clean, dry, looking and smelling great. Or…. You don’t pay! To take advantage of Aussie Pooch’s winter offer, ring Kevin on 1300 369 369 and let your dog experience all the benefits of a warm Aussie Pooch Mobile hydrobath this winter.

YWCA Family Day Care What is Family Day Care? Family Day Care is a network of child care workers who offer childcare for children 0-12 years in a safe, secure and stimulating small group setting in their own home environment. The Family Day Care Co-ordination Unit (The Scheme) is responsible for the effective operation of all components of Family Day Care, including recruiting, training and supporting child care workers, monitoring care provision and providing advice, support and information for parents. The Family Day Care Scheme is Licensed through the ACT Office for Children, Youth and Family Support. The scheme is also required to participate in the Family Day Care Quality Assurance administered by the National Childcare Accreditation Council and is currently accredited. The Scheme receives operational funding from the Department of Families, Community Services and Indigenous Affairs. As an Australian Government approved childcare service, families are entitled to Childcare Benefit to assist with the cost of using the service. The home based childcare workers are employees of the YWCA of Canberra and receive paid annual leave, sick leave, long service leave, maternity leave after a qualifying period, superannuation and salary packaging. If you would like further information about becoming a childcare worker or placing your children in childcare you can call the office on 6258 6517 during business hours.

Congratulations to Alexander William Scott 100 years old on 31 August !

Alex was born in Auburn NSW and spent from 1919 – 1968 running an orchard and vineyard in Moorbank NSW. The area has now been overtaken by suburbia. After spending some happy years in retirement in Umina NSW he moved to Palmerston to be with family four and one half years ago. He has four generations of his family living in Palmerston! He has three children, twelve grandchildren and twenty one great grandchildren. He is still very sprightly and “with it”, doing gardening and attending the local GRCS seniours’ group where he participates in singing, exercises and socialising. He has a great wealth of history in his living memory. P 16


Brides & Babes

Weddings & Christenings CANBERRA PODIATRY & ORTHOTIC CENTRE. Ph: 6253 8073 We can help you with foot, ankle or leg pain; shin splints, backache or headaches .

MICHELLE PROPHET-PEARSON PODIATRIST YOUR FIRST CHOICE FOR ORTHOTIC THERAPY.

Exclusive Christening Wear Wedding &Christening Candles Orthodox Wedding Crowns Personalised Bombonieres Tiara’s, Jewellery, Gifts & lots More Open Tues to Saturday - 10.00am to 3.00pm Or call Stella for an appointment after hours Gold Creek Square, Nicholls ACT 2913 (Opposite Cockington Green) Ph: 6230 2566 fax: 6230 2577 Mobile: 0408 200 481

73 Lexcen Ave Nicholls ACT 2913 Member of the Australian Podiatry Association (NSW)

Our busy lives today leave us with little time to look after ourselves. Here at ENHANCE we cater for this and offer Massage and Chiropractic 7 days a week with late and early appointments available. Call to book your Chiropractic or Massage appointment today. Chiropractors Peter Garbutt Ben Muir Nick Skalidas Massage Therapists Celina Miller Candice Field Tanya Budynek Tracey Lawson Diana Misiak Helen Miller Clean up after gardening – Here are two recycling tips in one: save up your leftover slivers of soap and place them in the foot section of an old pantihose. Knot off end and tie to a garden tap. Use to wash hands before coming into the house. Saves those muddy door handles. Quoted from Reader’s Digest P 17

DEMENTIA CARERS’ GROUP MEETINGS . Where: Gungahlin Community Centre th

When: 4 Friday of month 90.30am – 11.30am. Contact: Bev Primrose 6255 0722 or 0428 400 849 People will be able to access information and referral to appropriate services in the community as well as being able to access internet information re dementia.


Proudly supporting the Gungahlin community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke

We look after your pets when you are not available. We come to your home so that your animals are comfortable in their own surroundings. Feeding, watering, oral medication Cuddles and playtime. Walking, yard and kitty litter clean up. Mail, bins and that lived -in look Personalised packages available on request Enquiries and bookings please call 62428269 Email : furfaces@optusnet.com.au ABN : 32 976 904 127

If you wish to achieve the best possible price, and experience high quality, professional service the team at The Gungahlin Town Centre doesn’t just claim to be Gungahlin’s best real estate agency …… They Are!! Be it selling or buying a home the first agency on your list should be the best….It stands to reason. No one knows the benefits of the location the way we do. We don’t just make promises, we achieve remarkable results.

CALL 6209 9666 TODAY 2/32 Ernest Cavanagh st, Gungahlin ACT 2913 IPG(GTC) Pty Ltd. Lic. Agent ACN 097 176 586 ABN 50 097 176 586

P18


P 19

THE ACADEMY OF INTERACTIVE ENTERTAINMENT (AIE based in Watson, is widely recognised as Australia’s leading education and training institution offering Certificate, Diploma and Advanced Diploma courses in 3D graphics and Digital Games Development. Established for ten years, it has graduated more students to national and international 3D production and game industries than any other Australian training institution. Graduates are als o increasingly establishing careers in areas such as engineering, architecture, urban planning, defence simulation, educational resource creation, website renewal, biotechnology and scientific illustration. Visit the AIE website (www.aie.edu.au) for further details and information on courses or phone Matt 6162 5131

Introducing Anthony Flaherty your local Financial Planner Authorised Representative* Amaroo

For all your Financial Advice needs including: Investing, Superannuation, Estate planning, Personal & Business Risk Management.

Call Anthony on 0400825578 or 6282 5576 *Financial Wisdom Limited AFSL No. 231138

HANDY HINTS

Leather goods You don’t need an expensive leather moisturiser to take care of your favourite leather jacket. Petroleum jelly (Vaseline) does the job just as well. Apply, rub in, wipe off the excess and you’re ready to go.

Remove gum from wood. If you discover chewing gum stuck under the dining room table, put a bit of Vaseline on the offending wad, rub it in until the gum starts to disintegrate, then remove the gum.

SIBU HAIR Nicholls shops OPENING HOURS: Tues Wed Thurs Fri Sat

- 9 am to 6 pm - 9 am to 8.30 pm – 9 am to 8.30 pm - 9 am to 8.30 pm - 8 am to 5 pm

Ph 62411511


CHURCH PAGE THE SALVATION ARMY Major Ian Hutchinson Ph 6242 6037 Sunday 10.00am Scout Hall The Valley Avenue, Gungahlin GUNGAHLIN CHRISTIAN LIFE CENTRE (an extension church of Canberra Christian Life Centre)

Sunda y Worship Service 10.30 am Gungahlin Community Centre Ernest Cavanagh St Ps Steve & Debbie Simpson Ph: 6259 6444

NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kids Bizz: 10.00am Evening worship 5pm. Rev Mark Adams Ph 6241 3750 Email: m_adams@tpg.com.au

“Sharing faith in Jesus Christ as Lord and Saviour, in a family friendly atmosphere with Bible centred teaching and contemporary music.” Sundays:9.30am All Ages Service at Grace Chapel (Burgmann Anglican School); 5.00pm Amaroo Fellowship at Amaroo School; 7.00pm Sunday @ 7 at Grace Chapel. (9.30 & 5.00 include Children’s programs) Midweek: Bible studies, Kids' Clubs, Youth Groups, Parents' Group, Prayer Group. Rector: Michael Dasey ph 62420734 Minister: Rev Tim Baxter 6242 0700, admin@gungahlinanglican.org.au www.gungahlinanglican.org.au

HOLY SPIRIT CATHOLIC PARISH Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Fr Bernie Patterson. Ph: 6242 9622

hols.gungahlin@cg.catholic.org.au www.holyspiritgungahlin.catholicau.com

CORNERSTONE CHRISTIAN CHURCH Sunday Worship & Children’s Church 10.00am Palmerston Primary School Hall Kosciuszko Ave Palmerston ACT Ph Pastor Rod Holmes 6255 6087

GUNGAHLIN UNITING CHURCH All Age Sunday Worship 9.30am at Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal. For more details see www.gungahlinuniting.org or call 6242 5001

GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins Ph 6253 8157 Church Service - Sunday 10.30am at Amaroo Primary School. "MOPS” fortnightly Weekly Home Groups Email: ranperki9@aol.com

?

GUNGAHLIN ANGLICAN CHURCH

MARRIAGE CELEBRANT Mr Maben Douglass. C.M.C. Traditional & Contemporary Weddings 15 Macedon Cr Palmerston Ph 6262 2303 M 0413 296 732 Email:maben@netspeed.com.au

Emergency Numbers Better than 000 – 24 hour service If you are sad John 14 Dealing with fear Psalm 3: 47 You have sinned Psalm 51 Finances poor Psalm 37 Facing danger Psalm 91 People seem unfriendly John 15 People fail you Psalm 27 Needing assurance Mark 8:35 Gods seems far away Psalm 139 Reassurance Psalm 145:18 You are lonely/scared Psalm 23 Secret for happiness Col 3: 12 - 17 Worried Matt 8: 19 – 34 Get along with others Rom 12 Faith needs boosting Heb: 11 You’re Hurt & critical 1 Cor 13 Going on a trip Psalm 121 Are depressed Psalm 27 Are losing hope Psalm 126 Feel outcast Rom 8: 31 - 39 P 20

Money and the Christian Life North Canberra Day Seminar Saturday 19th August 1 p.m. - 4:30 p.m. Where: Gungahlin Community Baptist Church, Primary School Hall. Amaroo. Crn of Burdekin and Katherine Av Amaroo. When: Saturday 19th August 2006 Register from 12:30 p.m. for a 1 p.m. start Cost: $10 per person, to be paid at the door on the day for materials provided. Includes afternoon tea. Registration: To ensure we cater adequately for materials and afternoon tea, please contact Pastor R. Perkins Ph: 6253 8157 by 10th August Sessions: Christian Stewardship. How to Retire Successfully Budgeting and Money Management Your Children and Money Mortgage & Personal Debt Reduction What the Future Holds The Presenter - John Carberry John owns a successful financial planning practice in Canberra with his wife Judy. Over his 16 years as a financial planner John has assisted many hundreds of people to prepare for and retire successfully. John has an extensive experience of financial markets and investment cycles.

P1 GS 96  
P1 GS 96  

GCC Public Meeting GUNGAHLIN LAKES GOLF AND COMMUNITY CLUB (Board Room) All welcome NEW PALMERSTON COMMUNITY FACILITY OFFICIAL OPENING TO B...

Advertisement